微慕专业版3.0实测不兼容PHP5.6,请使用官方推荐的PH...

首页 论坛 经验共享 微慕专业版3.0实测不兼容PHP5.6,请使用官方推荐的PH...

标签: 

正在查看 2 帖子:1-2 (共 2 个帖子)
  • 作者
    帖子
  • #3609
    刀客云空
    参与者

    微慕专业版3.0实测不兼容PHP5.6,请使用官方推荐的PHP7.2

    #3613
    Jianbo
    参与者

    收到,微慕基本没有在低版本的php测试了。

正在查看 2 帖子:1-2 (共 2 个帖子)
  • 抱歉,回复话题必需登录。